res_lib_quorum_getquorate Struct Reference

The res_lib_quorum_getquorate struct. More...

`#include <ipc_quorum.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))

## Data Fields

mar_uint32_t | quorate

## Detailed Description

The res_lib_quorum_getquorate struct.

Definition at line 89 of file ipc_quorum.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_response_header header res_lib_quorum_getquorate::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## quorate

mar_uint32_t res_lib_quorum_getquorate::quorate

Definition at line 91 of file ipc_quorum.h.

Referenced by quorum_getquorate().

The documentation for this struct was generated from the following file:

- ipc_quorum.h